# OnIrcContextDestroyed

Triggered when an irc context is destroyed

Parameters

    None

Window
Console of the destroyed irc context
Description
This event is triggered when an irc context is being destroyed. It is bound to the console of the related irc context, that is the last window of the context that is destroyed.
See also
OnIrcContextCreated

Main index, Event index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004